Subject: bug#53541: [installer] backtrace during fresh Guix System install after during formatting

From: Mathieu Othacehe <[email-masked]>
Date: Thu, 20 Oct 2022 17:48:02 +0200

Hello,

>>>From memory, it was set up for EFI, btrfs root partition, encryption
> enabled, boot partition was fat32, I chose no environment (wanted to use
> sway), accepted networkmanager, tor, cups... I kept the default
> generated config.scm because it often crashed when trying to edit and I

I was able to reproduce it on real hardware, following those
instructions. The dump is available here if people want to join the
party: dump.guix.gnu.org/download/installer-dump-304492ff.

Thanks,

Mathieu